.main { width:980px; margin:0 auto;}
#content{width:100%; overflow:hidden;}
#footer {width:100%; overflow:hidden;}

.wrapper {width:100%; overflow:hidden;}

.left{ float:left;}
.right{ float:right}

.col1{ width:312px; float: left;}
.col2{ width:646px; float:left;}
.col21{ width:100%; float:left;}
.cols{ width:272px; float:left;}
.bg{ background:#fff}
/* ============================= page1 ===========================*/
#page1 .row1{ min-height:460px}
* html #page1 .row1{ height:460px}
/* ============================= page2 ===========================*/
#page2 .row1{ min-height:722px}
* html #page2 .row1{ height:722px}
/* ============================= page3 ===========================*/
#page3 .row1{ min-height:480px}
* html #page3 .row1{ height:460px}
/* ============================= page4 ===========================*/
#page4 .row1{ min-height:720px}
* html #page4 .row1{ height:720px}
/* ============================= page5 ===========================*/
#page5 .row1{ min-height:725px}
* html #page5 .row1{ height:725px}
#page5 .row2{ min-height:379px}
* html #page5 .row2{ height:379px}
/* ============================= page6 ===========================*/
#page6 .cols{ width:250px;}
#page6 .row1{ min-height:461px}
* html #page6 .row1{ height:461px}
/* ============================= page7 ===========================*/
#page7 .row1{ min-height:660px}
* html #page7 .row1{ height:725px}
#page7 .row2{ min-height:434px}
* html #page7 .row2{ height:434px}
